:root{
    --primary:#e46f05;
    --light:#fff;
    --dark:#000;
    --c1:#808080;
    --font1: "Kanit", sans-serif;
    --font2:"Poppins", sans-serif;
}
body{
    font-family: var(--font1);
    background-image:linear-gradient(180deg, rgb(30 30 30 / 88%) 0%, rgb(153 153 153 / 64%) 100%)!important;
}
p{
  font-family: var(--font2);
  color: var(--light);
}

.banner-heading {
    position: relative;
    top: 260px;

}
.card-bookings {
  background: #fff;
  border-radius: 10px;
}
.card-inner-booking2 {
  padding: 0 7px 14px 7px;
}
.tab-btns > h3 {
  font-weight: 700;
  font-size: 20px;
  background: linear-gradient(to right, #e46f05 0%, #ffc837 100%);
  color: #fff;
  padding-left: 5px;
  border-radius: 3px;
}
.footer-widget li:before {
  display: none;
}
.banner-heading h1,p {
    color: var(--light);
}
div#section-customer {
  padding: 120px 0 50px 0;
}
.bann-text{
  border-radius: 15px;
  padding: 20px 20px;
}
a.btn {
    color: var(--light);
    border: 2px solid var(--light);
    border-radius: 50px;
    padding: 10px 30px;
}
.banner-img{
    padding: 300px 0;
}
.home-1{
    background: var(--primary);
    padding: 60px 0 60px 0;
}
.booking-section {
    background: var(--dark);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 12px #00000094;
}
.bann {
  padding: 151px 0 80px 0;
}
.form-group i{
    color: var(--primary);
}
.th-btn {
    background: #1c1c1c;
    padding: 6px;
    text-align: center;
    border-radius: 10px;
    color: var(--light);
    border: 1px solid var(--light);
}
.heading-1{
    padding: 50px 0;
}
.service {
  background: var(--light);
  border-radius: 15px;
  padding: 15px 10px 15px 10px;
  outline-style: solid;
  outline-color: var(--light);
  outline-width: thin;
  outline-offset: 5px;
  height: 300px;
  box-shadow: 5px 7px 10px #0000009e;
}
a.nav-link {
  color: #fff !important;
  margin: 0 0 0 30px;
}
a.head-btn {
  border: 1px solid orange;
  padding: 3px 30px;
  color: #fff;
  border-radius: 50px;
  margin-left: 30px;
}

.service i {
    font-size: 22px;
    color: var(--light);
    background: var(--primary);
    padding: 10px;
    border-radius: 50%;
}
.home-2-img img {
    width: 100%;
    margin-left: -50px;
}
.home-2-text p {
    text-align: left;
    line-height: 1.2;
    font-size: 14px;
    font-family: var(--font2);
    font-weight: 500;
}
.home-2-text img {
  width: 45px;
  margin-bottom: 12px;
}
.home-2-text h4{
  text-align: left;
  margin-bottom: 12px;
}
.home-2-text i {
    font-size: 22px;
    color: var(--light);
    background: var(--primary);
    padding: 10px;
    border-radius: 50%;
}
.home-2 {
    padding: 50px 0;
    background: #f4f4f4;
}
.car-details img {
    width: 100%;
}
.car-details {
    box-shadow: 0 0 3px #00000017;
    padding: 40px;
    border-radius: 20px;
    background: var(--light);
}
.car-details h4 {
    margin-top: 25px;
    font-weight: 600;
    font-size: 20px;
}
a.car-btn {
    background: var(--primary);
    color: var(--light);
    padding: 8px 40px;
    border-radius: 5px;
}
.car-details h5{
    color: var(--primary);
    margin-bottom: 25px;
    font-weight: 500;
}
.cars {
    padding: 60px 0;
}
.car-details p {
  font-size: 15px;
}
.testimonial{
    background: var(--primary);
    padding: 0 0 100px 0;
}
.form-control {
  border-radius: 10px;
}
.heading-1 h1 {
  font-weight: 600;
  margin-bottom: 20px;
  font-family: var(--font1);
}
.service h4 {
  margin-top: 15px;
  font-weight: 500;
}
.home-2-text h4 {
  font-weight: 600;
  color: var(--primary);
  font-family: var(--font1);
}

h1.logo{
  padding: 20px;
}
.section-payment{
  padding: 130px 0 50px 0;
}
/* FOOTER */
ul {
    margin: 0px;
    padding: 0px;
}
.footer-section {
  background: url(img/footer-bgg.png);
  position: relative;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #ff5e14;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.navbar-light .navbar-toggler {
  color: rgb(255 255 255);
}
.navbar-toggler-icon{
  background: var(--light);
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: var(--primary);
}
.twitter-bg{
  background: var(--primary);
}
.whatsapp-bg{
  background: var(--primary);
}
.bg{
  color: var(--primary);
}
.footer-widget-heading span {
  color: var(--light);
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ff5e14;
}
.footer-widget ul li {
  margin-bottom: 12px;
  list-style: none;
}
.footer-widget ul li a:hover{
  color: #ff5e14;
}
.footer-widget ul li a {
  color: #fff;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ff5e14;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #fff;
}
.copyright-text p a{
  color: #ff5e14;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #ff5e14;
}
.footer-menu li a {
  font-size: 14px;
  color: #fff;
}


/* FOOTER */
.item img{
  width: 50px !important;
  height: 50px;
  border-radius: 50px;
}
.item1 {
  display: inline-flex;
}
.item{
  background: var(--light);
  border-radius: 20px;
  padding: 30px;
}
.item p{
  color: var(--dark);
}
.about-banner {
  height: 80vh;
}
.about-body {
  background: #f4f4f4;
  padding: 100px 0;
}
.about-body-text p{
  color: var(--dar);
}
.about-gallery img {
  width: 100%;
}
.about-gallery {
  padding: 100px 0;
  background: var(--primary);
}
.img1 img {
  border-radius: 15px;
}
.img2 img {
  border-radius: 15px;
}
.whychoose {
  margin-left: 25px;
}
.offer {
  padding: 100px 0;
  background: #f4f4f4;
}
.offer-text {
  background: var(--primary);
  padding: 25px 15px 25px 15px;
  border-radius: 5px;
  margin-top: 50px;
  height: 280px;
}
.whychoose ul li {
  color: #fff;
}
.whychoose h2 {
  font-weight: 700;
}
.header-logo img {
  width: 150px;
  padding: 5px 0 10px 0;
}
/* CONTACT */
.right_conatct_social_icon{
  background: var(--primary);
}
.contact_us{
 background-color: #f1f1f1;
 padding: 120px 0px;
}

.contact_inner{
 background-color: #fff;
 position: relative;
 box-shadow: 20px 22px 44px #cccc;
 border-radius: 25px;
}
.contact_field{
 padding: 60px 340px 90px 100px;
}
.right_conatct_social_icon{
 height: 100%;
}

.contact_field h3{
color: #000;
 font-size: 40px;
 letter-spacing: 1px;
 font-weight: 600;
 margin-bottom: 10px
}
.contact_field p{
 color: #000;
 font-size: 13px;
 font-weight: 400;
 letter-spacing: 1px;
 margin-bottom: 35px;
}
.contact_field .form-control{
 border-radius: 0px;
 border: none;
 border-bottom: 1px solid #ccc;
}
.contact_field .form-control:focus{
 box-shadow: none;
 outline: none;
 border-bottom: 2px solid #1325e8;
}
.contact_field .form-control::placeholder{
 font-size: 13px;
 letter-spacing: 1px;
}

.contact_info_sec {
 position: absolute;
 background-color: var(--primary);
 right: 1px;
 top: 18%;
 height: 340px;
 width: 340px;
 padding: 40px;
 border-radius: 25px 0 0 25px;
}
.contact_info_sec h4{
 letter-spacing: 1px;
 padding-bottom: 15px;
}

.info_single{
 margin: 30px 0px;
 color: var(--light);
}
.info_single i{
 margin-right: 15px;
}
.info_single span{
 font-size: 14px;
 letter-spacing: 1px;
}

button.contact_form_submit {
 background: var(--primary);
 border: none;
 color: #fff;
 padding: 10px 15px;
 width: 100%;
 margin-top: 25px;
 border-radius: 35px;
 cursor: pointer;
 font-size: 14px;
 letter-spacing: 2px;
}
.socil_item_inner li{
 list-style: none;
}
.socil_item_inner li a{
 color: #fff;
 margin: 0px 15px;
 font-size: 14px;
}
.socil_item_inner{
 padding-bottom: 10px;
}

.map_sec{
 padding: 50px 0px;
}
.map_inner h4, .map_inner p{
 color: #000;
 text-align: center
}
.map_inner p{
 font-size: 13px;
}
.map_bind{
margin-top: 50px;
 border-radius: 30px;
 overflow: hidden;
}

/* SERVICE */
.section-services {
	background-color: #e6edf7;
	color: #202020;
	padding-top: 115px;
    padding-bottom: 120px;
}

.section-services .header-section {
	margin-bottom: 34px;
}

.section-services .header-section .title {
	position: relative;
    padding-bottom: 14px;
    margin-bottom: 25px;
	font-weight: 700;
    font-size: 32px;
}

.section-services .header-section .description {
	font-size: 14px;
    color: #282828;
}

.section-services .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
    height: 340px;
}

.about-banner h2{
  color: var(--light);
  font-size: 50px;
}
.section-services .single-service .content {
	position: relative;
	z-index: 20;
}

.section-services .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: var(--primary);
    border: 6px solid #504f93;
    border-radius: 50%;
    opacity: 0.5;
    z-index: 10;
    transition: all .6s;
}

.section-services .single-service:hover .circle-before {
	width: 100%;
	height: 100%;
	transform: none;
	border: 0;
	border-radius: 0;
	opacity: 1;
}

.section-services .single-service .icon {
	display: inline-block;
	margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: var(--primary);
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.section-services .single-service:hover .icon {
	background-color: #fff;
	color: var(--primary);
}

.section-services .single-service .title {
    margin-bottom: 18px;
	font-weight: 700;
    font-size: 23px;
    transition: color .3s;
}

.section-services .single-service:hover .title {
	color: #fff;
}

.section-services .single-service .description {
    margin-bottom: 20px;
    font-size: 14px;
    transition: color .3s;
}

.section-services .single-service:hover .description {
	color: #fff;
}

.section-services .single-service a {
	position: relative;
	font-size: 18px;
    color: #202020;
    text-decoration: none;
    font-weight: 500;
    transition: color .3s;
}

.section-services .single-service:hover a {
	color: #fff;
}

.section-services .single-service a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: var(--primary);
	transition: background-color .3s;
}

.section-services .single-service:hover a:after {
	background-color: #fff;
}
p.description{
  color: var(--dark);
}
.bann-main{
  display: inline-flex;
  padding: 150px 0px 0 0;
}
.bann-text p{
  font-family: var(--font2);
}
.bann-text h1{
  font-size: 30px;
  font-family: var(--font1);
  color: var(--light);
}
.line img {
  position: relative;
  right: 25px;
}
.service img {
  width: 50px;
}
.form-group i {
  color: var(--primary);
  position: relative;
  right: 21px;
}
.form-group {
  margin: 0;
  display: flex;
  align-items: center;
}
.owl-item {
  transition: 0.3s all;
  transform: scale(0.5);
}
.owl-item.active:not(.center) {
  transform: translateX(30%) scale(0.8);
}
.owl-item.active.center {
  z-index: 1;
}
.owl-item.active.center + .active {
  transform: translateX(-30%) scale(0.8);
}
div#section-service {
  padding: 140px 0 50px 0;
}
button.btn.btn-special {
  border: 1px solid #fff;
}

.form-control {
margin-top: 10px;
}
/* FOOTER */
.gtco-testimonials {
  position: relative;
  background: var(--primary);
  padding: 0 0 50px 0;;
}
  .owl-stage-outer {
    padding: 30px 0;
  }

  .owl-nav {
    display: none;
  }

  .owl-dots {
    text-align: center;

    span {
      position: relative;
      height: 10px;
      width: 10px;
      border-radius: 50%;
      display: block;
      background: #fff;
      border: 2px solid var(--light);
      margin: 0 5px;
    }

    .active {
      box-shadow: none;

      span {
        background: var(--primary);
        box-shadow: none;
        height: 12px;
        width: 12px;
        margin-bottom: -1px;
      }
    }
  }

  .card {
    background: #fff;
    /* box-shadow: 0 8px 30px -7px #c9dff0; */
    margin: 0 20px;
    padding: 0 10px;
    border-radius: 20px;
    border: 0;
  }

    .card-img-top {
      max-width: 100px;
      border-radius: 50%;
      margin: 15px auto 0;
      box-shadow: 0 8px 20px -4px #95abbb;
      width: 100px;
      height: 100px;
    }

    h5 {
      color: #01b0f8;
      font-size: 21px;
      line-height: 1.3;

      span {
        font-size: 18px;
        color: #666666;
      }
    }

    .card-body p {
      font-size: 18px;
      color: #555;
      padding-bottom: 15px;
    }

  .active {
    transition: all 0.3s;
  }

  .center {
    opacity: 1;

    h5 {
      font-size: 24px;

      span {
        font-size: 20px;
      }
    }

  }



.owl-carousel {
  .owl-nav button {
    &.owl-next, &.owl-prev {
      outline: 0;
    }
  }

  button.owl-dot {
    outline: 0;
  }
}

@media(max-width:1800px) and (min-width:1650px){
  .form-group i {
    color: var(--primary);
    position: relative;
    left: 288px;
    bottom: 30px !important;
}
.form-group {
  display: block;
}
.form-control {
  margin-bottom: 0 !important;
}
.bann {
  height: 70vh !important;
}

}

@media(max-width:1500px){
  .form-group i {
    left: 134px;
}
}

@media (max-width:1440px){
  .form-group i {
    left: 133px;
}
.booking-section{
  margin-top: 120px;
}


.header-logo img {
}
.booking-section{
  margin-top: 0;
}
}

@media(max-width:1384px){
  .booking-section{
    margin-top: 0;
  }
  
}
@media (max-width:900px) {
  .bann {
    padding: 110px 0 0px 0;
   }

}
@media (max-width:1600px) and (min-width:1440px){
 
.header-logo img {
}
}

@media (max-width:1300px){
  .bann-main {
    padding: 120px 0px 0 0;
}
 

.form-group i {
  left: 132px;
}
.form-control{
  padding: 6px;
}
}

@media(max-width:1280px){
  
.bann-main {
  display: inline-flex;
  padding: 140px 0px 0 0;
}


}
.bann-car img {
  width: 100%;
}
@media(max-width:1000px){
  .form-group i {
    left: 250px;
}
a.head-btn {
  margin-left: -61px;
}
.header-logo img {
}
a.nav-link {
  margin: 0 0 0 10px;
}
a.head-btn{
  margin-left: 0;
}
div#navbarSupportedContent {
  margin-right: -138px;
}
}
div#section-payment {
  padding: 50px 0;
  margin-top: 90px;
  /* background: #1f1f1f; */
}
div#section-payment h2 {
  color: #fff;
}
form#payment-form,form#paypal-form {
  margin-left: 40px;
}
#payment-info input#submit,button.btn.vvf.btn-special {
  text-align: center;
  width: 250px;
  height: 40px;
}
#payment-info input#submit, button.btn.vvf.btn-special {
  text-align: center;
  width: 250px;
  height: 40px;
  margin-left: 0;
}
#payment-info input#submit{
  margin-top: 10px;
}
button.btn.vvf.btn-special {
  margin-left: 43px;
}
@media(max-width:900px){
  .nnbc{
    flex-direction: column-reverse;
  }
  .radio-div {
    margin: 0 !important;
    margin-bottom: 10px !important;
}
  .form-group {
    margin: 7px 0;
}
  .form-group i {
    left: 285px;
}
  .cars{
    padding: 0 0 50px 0;
  }
  .home-2-text h4 {
    text-align: center;
}
  .line img {
    display: none;
}

  .bann-main{
    display: block;
  }

  .form-control {
    margin-bottom: 15px;
}
  .right_conatct_social_icon {
    margin-top: 10px;
}
  .contact_field{
    padding: 10px;
  }
  .contact_info_sec {
    position: absolute;
    background-color: var(--primary);
    right: 1px;
    top: 106%;
    height: 340px;
    width: 340px;
    padding: 40px;
    border-radius: 25px 0 0 25px;
}
.contact_us {
  height: 140vh;
  padding: 50px 0px;
}
  .about-body {
    padding: 50px 0;
}
.about-gallery {
  padding: 50px 0;
}
.img2 img {
  margin: 15px 0 15px 0;
}
  .fixed-top {
    background: var(--dark);
    padding: 10px;
}
    .home-2{
        padding: 0;
    }
    .service{
        margin-top: 30px;
    }
    .banner-img{
        padding: 0;
    }
    .banner-img img{
        width: 100%;
    }
    .banner-heading{
        top: 0;
        padding-top: 90px;
    }
  
  .home-1 {
    padding: 0px 0 60px 0;
}
.bann-text {
  text-align: center;
}
.bann-car img {
  margin-top: 25px;
}
.home-1 {
  padding: 30px 0 60px 0;
}


.btn-special.btn {
  max-height: 34px;
  background-image: linear-gradient(to right, #e46f05 0%, #ffc837 100%);
  transition: color 0.15s ease-in-out 0.15s ease-in-out 0.15s ease-in-out 0.15s ease-in-out;
  width: 100%;
  /* padding: 20px; */
  line-height: 17px;
  height: 43px;
}
button.btn.btn-special.vvf {
  /* margin-left: 36px; */
  /* margin-right: -12px; */
  width: 93%;
  margin-left: 40px;
}
  .heading-1 {
    padding: 50px 0 0 0;
}
    .banner-heading h1 {
        font-size: 30px;
        padding-top: 5px;
    }
    .home-2-img img{
        margin-left: 0;
    }
    .home-2-text p {
        text-align: center;
    }
    .home-2-text {
        margin-top: 25px;
    }
    .car-details{
        margin-top: 30px;
    }
    h1.logo{
      padding: 0;
    }
    .testimonial{
      padding: 0 0 70px 0;
    }
    .header-logo img {
      margin-left: 0;
      width: 90px;
  }
  div#section-service {
    flex-flow: column-reverse;
    padding: 110px 0 30px 0 !important;
}
div#section-customer {
  padding: 75px 0 50px 0;
}
#personal-info > .tab-btns {
  padding-left: 0;
}
.section-payment{
  padding: 75px 0 30px 0;
}
.service{
  height: auto;
}
.booking-section{
  width: 100%;
}
}

